### A free/open-source library for quantitative finance

Public Member Functions
Zibor Class Reference

CHF ZIBOR rate More...

`#include <ql/indexes/ibor/zibor.hpp>`

Inheritance diagram for Zibor:
[legend]

List of all members.

## Public Member Functions

| Zibor (const Period &tenor, const Handle< YieldTermStructure > &h=Handle< YieldTermStructure >())

## Detailed Description

CHF ZIBOR rate

Zurich Interbank Offered Rate.

Warning:
  This is the rate fixed in Zurich by BBA. Use CHFLibor if you're interested in the London fixing by BBA.

Possible enhancements:
  check settlement days, end-of-month adjustment, and day-count convention.